Best answer

WordPress cannot connect using version 6.0, getting authentication problems.

  • 1 July 2022
  • 4 replies
  • 100 views

Hey guys I have an issue with my wordpress/zapier integration.

 

I activated it yesterday for the first time and every few hours I get a message saying I need to reconnect the account.

 

I have included screenshots of the errors and what they look like. I have to keep logging in to have the zap actually run and its so odd.

 

icon

Best answer by y0nX_web 1 July 2022, 16:19

View original

4 replies

Userlevel 1

Hello!

The Zapier for Wordpress plugin is suffering from many issues and compatibility problems (last update 4 months ago). What WP version do you have?

I kept one of my blog in 5.7.2 and everything is working fine!
 

 

What a shame! I am on WordPress version 6.0

Userlevel 1

According to the official page, the plugin has been tested up to the 5.9.3 version of Wordpress:
 


You can install the WP downgrade plugin and try again with a 5.7.* version.

This is a known issue.  I’ve been waiting on Zapier to resolve it since 4/5/2022.  When I reached out for followup under ticket 1120779 they said:
 

I can confirm this situation is on top of our priority list for WordPress integration.  As soon as there are any updates we’ll be reaching out via email.

 

I also reached out to WordPress to confirm that it wasn’t an issue on their end.  It was not.

Reply